

p, li {
  font-family: "Arial";
}

.page-container h1, .page-container h2 {
  font-display: block;
  font-family: "Ubuntu Mono";
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 50px;
  margin-right: 50px;
}
.page-container h1.title {
  font-size: calc(min(10vw, 75px));
  margin: 0;
}
.page-container h1.coming-soon-title {
  font-size: 50px;
}

.page-container h2 {
  font-size: 25px;
  margin-bottom: 20px;
}

.largeImage {
  width: calc(min(70vw, 500px));
}

.center-block {
  margin-top: 15px !important; 
  margin-bottom: 15px !important;
}

.center-block.center-block > * {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.page-container {
  max-width: 100%;
  max-height: 100%;
  border-radius: 25px;
  overflow: scroll;
  overflow-x: hidden;
  box-shadow: 2px 2px 8px rgb(0, 0, 0);
}

.section {
  width: 100%;
  padding-top: 30px;
  padding-bottom: 80px;
  text-align: center;
}
.section:nth-child(even) {
  background-color: rgb(136, 191, 242, 0.7);
}
.section:nth-child(odd) {
  background-color: rgb(115, 170, 222, 0.7);
}

.section div {
  margin: auto;
  text-align: center;
  max-width: 1000px;
  width: 80%;
}

.section li {
  font-family: "Arial";
  margin-top: 15px;
  margin-bottom: 15px;
}

ul {
  text-align: justify;
}

/* --- Styling For Mobile --- */
@media (max-device-width: 700px), (max-width: 700px) {
  .section div {
    margin: auto;
    text-align: center;
    max-width: 1000px;
    width: 85%;
  }
}